This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 855596 - haddock-2.13.2 is available
haddock-2.13.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: haddock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 892562
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 06:04 EDT by Upstream Release Monitoring
Modified: 2013-06-21 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 05:57:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-09 06:04:23 EDT
Latest upstream release: 2.12.0
Current version in Fedora Rawhide: 2.10.0
URL: http://hackage.haskell.org/packages/archive/haddock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-11 18:10:49 EDT
Latest upstream release: 2.13.1
Current version in Fedora Rawhide: 2.10.0
URL: http://hackage.haskell.org/packages/archive/haddock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Admin XMLRPC Client 2013-02-06 03:27:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Upstream Release Monitoring 2013-05-02 08:27:08 EDT
Latest upstream release: 2.13.2
Current version in Fedora Rawhide: 2.10.0
URL: http://hackage.haskell.org/packages/archive/haddock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2013-06-10 06:23:04 EDT
committed to master for f20
Comment 5 Jens Petersen 2013-06-21 05:57:25 EDT
Built with ghc-7.6.3 for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.